{
  "container.barrel": "§fBaraill",
  "container.cartography_table": "§fBòrd cairt-iùlachd",
  "container.chest": "§fCiste",
  "container.chestDouble": "§fCiste mhòr",
  "container.enderchest": "§fCiste Crìochnaich",
  "container.inventory": "",
  "container.loom": "§fBeart",
  "container.repair": "§fCàraich ⁊ cuir ainm air",
  "container.shulkerBox": "§fBogsa Shulker",
  "container.upgrade": "§fÀrdaich uidheamachd"
}